package oop.Aufgaben;

import java.util.ArrayList;

public class Personalverwaltung {
	
	ArrayList<Mitarbeiter> mitarbeiterliste = new ArrayList<Mitarbeiter>();

	
	
	public void add(Mitarbeiter mitarbeiter) {
		
		mitarbeiterliste.add(mitarbeiter);
	}
	
	
	public void remove(Mitarbeiter mitarbeiter) {
		
		mitarbeiterliste.remove(mitarbeiter);
	}
	
	
	

	public void listMitarbeiter(){
		
		 for (Mitarbeiter mitarbeiter : mitarbeiterliste) {
	            System.out.println(mitarbeiter);
	        }
	}

}
